package com.pj;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class SspClient2Application {

	public static void main(String[] args) {
		SpringApplication.run(SspClient2Application.class, args);
		System.out.println("Sa-Sso-Pro Client（模式二）端启动成功");
	}
	
}